.navbar-expand-lg .navbar-nav .nav-item {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
}

.br-10 {
    border-radius: 10px 10px 10px 10px !important;
}

.mt-32 {
    margin-top: 32px !important;
}

.owl-item{
    width: 619px !important;
    margin-right: 10px;
}

.owl-carousel .owl-nav button.owl-next {
    border-radius: 100px !important;
    font-size: large !important;
    margin: 5px 5px 5px 5px !important;
    display: inline-block !important;
    font-weight: 400 !important;
    line-height: 1.5 !important;
    color: #212529 !important;
    text-align: center !important;
    text-decoration: none !important;
    vertical-align: middle !important;
    cursor: pointer !important;
    -webkit-user-select: none !important;
    -moz-user-select: none !important;
    user-select: none !important;
    background-color: transparent !important;
    border: 1px solid transparent !important;
    padding: 0.375rem 0.75rem !important;
    font-size: 1rem !important;
    border-radius: 0.25rem !important;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out !important;
    color: #fff !important;
    background-color: #198754 !important;
    border-color: #198754 !important;
    -webkit-border-radius: 100px !important;
    -moz-border-radius: 100px !important;
    -ms-border-radius: 100px !important;
    -o-border-radius: 100px !important;
    -webkit-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out !important;
    -moz-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out !important;
    -ms-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out !important;
    -o-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out !important;
}

.owl-carousel .owl-nav button.owl-prev {
    border-radius: 100px !important;
    font-size: large !important;
    margin: 5px 5px 5px 5px !important;
    display: inline-block !important;
    font-weight: 400 !important;
    line-height: 1.5 !important;
    color: #212529 !important;
    text-align: center !important;
    text-decoration: none !important;
    vertical-align: middle !important;
    cursor: pointer !important;
    -webkit-user-select: none !important;
    -moz-user-select: none !important;
    user-select: none !important;
    background-color: transparent !important;
    border: 1px solid transparent !important;
    padding: 0.375rem 0.75rem !important;
    font-size: 1rem !important;
    border-radius: 0.25rem !important;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out !important;
    color: #198754 !important;
    background-color: #fff !important;
    border-color: #198754 !important;
    -webkit-border-radius: 100px !important;
    -moz-border-radius: 100px !important;
    -ms-border-radius: 100px !important;
    -o-border-radius: 100px !important;
    -webkit-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out !important;
    -moz-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out !important;
    -ms-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out !important;
    -o-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out !important;
}

.owl-carousel .owl-item img {
    display: block;
    width: auto;
}

.bg-blue {
    background-color: blue;
    padding: 50px 50px 50px 50px;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
}

.bts {
    display: inline-block;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding:1rem 1rem;
    font-size: 1rem;
    border-radius: 0.25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}


.btn-white {
    border-color: grey;
    width: 100%;
}

.p-10 {
    padding: 150px, 150px, 150px, 150px !important;
}

.text {
    text-align: left;
}

.img-responsive {
    width: 100%;
}

.dropdown-item:hover {
    background-color: rgba(201, 231, 202, 1) !important;
    color: rgba(92, 184, 95, 1) !important;
}

.dropdown .btn.btn-outline-success.dropdown-toggle, .dropdown .btn.btn-outline-success.dropdown-toggle:hover {
    background-color: white !important;
    color: black !important;
    width: 100%;
    text-align: left;
}

.outline-success, .outline-success:hover {
    background-color: white !important;
    color: black !important;
    /* width: 100%; */
    text-align: left;
    border-color: #198754 !important;
}

@media screen and (max-width: 600px) {
    .img-responsive {
        width: 100%;
    }
    
    .ctx-resp {
        flex-wrap: wrap;
     }

    .mt-32 {
        margin-top: auto!important;
    }
}